/*elements generiques---------------	*/
body {
	margin:0px;
	font-family: verdana, Helvetica, sans-serif;
	font-size: 9px;

}

 a{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	text-decoration:none;
	text-align:left;
	color:#E36F07;
}

a:hover{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	text-decoration:underline;

	color:#999999;
	text-align:justify;
}

img{
        border:0px;
        padding:0px;
        margin:0px;
}

.fondgris{
         background-color:#d0d0d0;
}

/*----------------------TOP-----------------------------------------*/

 .logo{
         margin:0px;
	 padding:0px;
	 top:0px;
	 left:0px;
	 width:100%;
	 border:1px solid #ffffff;
         height:19px;
         text-align:center;
 }

 .navigation1{
	 position:RELATIVE;
         width:100%;
	 font-size: 9px;
 }
.navlien1{
	font-family: arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration:none;
	color:#60666B;
	padding-left:5px;
	text-align:left;

}
.navlien1:hover{
	text-decoration:none;
	color:#ffffff;
        padding-left:5px;
        background-color:#d0d0d0;
        font-family: arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration:none;
}
 .titre{
	 width:100%;
         border:1px solid #FAEBD5;
         background-color:#DCCB37;
         text-align:center;
         padding:2px;

 }
 .contenu{
	 width:100%;
         border:1px solid #FAEBD5;
         padding:3px;

 }



 /* ---------------------------------promocentre--------------------------------------------home */

.promocentre{
	 position:RELATIVE;
         background-position: bottom right;
	 background-repeat: no-repeat ;
	 height:180px;
	 padding-left:5px;
	 padding-top:5px;
	padding-bottom:5px;
 }
.blocpromo{
         width:500Px;
	 margin:5px;
	background-color:#ffffff;
	-moz-opacity:0.7;
        opacity: 0.7;
        filter:alpha(opacity=70);
 }

.promocentrevide{
         background:url(fond.jpg);
	 background-repeat: no-repeat ;
	 height:180px;
	 padding-left:5px;
	 padding-top:5px;
	padding-bottom:5px;
 }
.titrepromo{ 
	font-family: arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align:left;
	color:#FFFFFF;
        
         background:url(fondtitre.jpg);
	 background-position: bottom right ;
	 background-repeat: no-repeat ;
        background-color:#FF9900;
}

.titreparagraphepromo{
	font-family: arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align:left;
	color:#OOOOOO;
}
.sloganpromo{ 
	font-family: verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align:left;
	color:#333333;
}
.paragraphepromo{ 
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align:left;
	color:#OOOOOO;
} 
.accrochepromo{
        position:RELATIVE;
	font-family: arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;	
	text-align:left;
	color:#FFFFFF;
	height:17px;
	width:152px;
	top:10px;
	border: 0px solid #CC6600;
}
